import request from '@/utils/request'

// api地址
const api = {
  status: 'dealer.apply/status',
  submit: 'dealer.apply/submit'
}

// 分销商申请状态
export const status = (param) => {
  return request.get(api.status, param)
}

// 提交分销商申请
export const submit = (data) => {
  return request.post(api.submit, data)
}
